{
  "type" : "record",
  "name" : "ConfidenceInterval",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "left",
    "type" : "int"
  }, {
    "name" : "right",
    "type" : "int"
  } ]
}
